--- title: "Delete Inspection Options Policy" slug: "delete-inspection-options-policy" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:34:39Z published: 2026-09-23T09:34:39Z canonical: "docs.trellix.com/delete-inspection-options-policy" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Inspection Options Policy This URL deletes the inspection options policy. ## Resource URL DELETE /protectionoptionspolicy/ ## Request Parameters URL Parameter | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | policy_id | Policy id | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Operation status | Number | ## Example **Request** DELETE [https:///sdkapi/protectionoptionspolicy/1](https://%3CNSM_IP%3E/sdkapi/protectionoptionspolicy/1) **Response** ``` {       "status":1   } ```   ## Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 4301 | Invalid domain id |